[[main]]
  name = "Home"
  url = "#about"
  weight = 1

[[main]]
  name = "Publications"
  url = "#publications"
  weight = 2

[[main]]
  name = "Posts"
  url = "#posts"
  weight = 3

[[main]]
  name = "Projects"
  url = "#projects"
  weight = 4

[[main]]
  name = "Diary"
  url = "diary"
  weight = 80

[[main]]
  name = "Contact"
  url = "#contact"
  weight = 100
